# Uses of Interface
org.bukkit.inventory.AnvilInventory

Packages that use AnvilInventory
Package
Description
com.destroystokyo.paper.event.block
org.bukkit.event.inventory
`Events` relating to `inventory` manipulation.

## Uses of AnvilInventory in com.destroystokyo.paper.event.block

Methods in com.destroystokyo.paper.event.block that return AnvilInventory
Modifier and Type
Method
Description
`@NotNull AnvilInventory`
AnvilDamagedEvent.`getInventory()`

## Uses of AnvilInventory in org.bukkit.event.inventory

Methods in org.bukkit.event.inventory that return AnvilInventory
Modifier and Type
Method
Description
`@NotNull AnvilInventory`
PrepareAnvilEvent.`getInventory()`